Support » Fixing WordPress » [Plugin: NextGEN Gallery] NextGen 1.9.3 conflicts with tweeter feed slides

  • Hy. Any help on this would be much appreciated.

    First I had an older version of NextGen. I think it was one of the 1.8.x. And all worked fine.

    But now I upgraded and there seems to be some issue with my tweeter feed/slideshow at the bottom of page.

    Slides of tweets are not hidden when not in focus, as they should be, but rather they are now stacked one after another.

    You can check on:
    http://www.anteros.eu

    I checked with Firebug and it did found some errors with NextGen. It says: “c is undefined”. But I’m not sure this is the problem or it could be some issue with css, or code behind some NextGen functions like “Add hidden images”… I’m lost here :)!

    Does anybody have any idea? I would much appreciate any input or suggestion.

    Thank you!

    http://wordpress.org/extend/plugins/nextgen-gallery/

  • The topic ‘[Plugin: NextGEN Gallery] NextGen 1.9.3 conflicts with tweeter feed slides’ is closed to new replies.